#
#	Command & Conquer(tm)
#	Copyright 2025 Electronic Arts Inc.
#
#	This program is free software: you can redistribute it and/or modify
#	it under the terms of the GNU General Public License as published by
#	the Free Software Foundation, either version 3 of the License, or
#	(at your option) any later version.
#
#	This program is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#	GNU General Public License for more details.
#
#	You should have received a copy of the GNU General Public License
#	along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

# $Header:   F:\projects\c&c\vcs\code\bfile.mav   1.14   02 Aug 1995 17:04:30   JOE_BOSTIC  $
#***************************************************************************
#**   C O N F I D E N T I A L --- W E S T W O O D    S T U D I O S        **
#***************************************************************************
#*                                                                         *
#*                 Project Name : Command & Conquer                        *
#*                                                                         *
#*                    File Name : MAKEFILE                                 *
#*                                                                         *
#*                   Programmer : Joe L. Bostic                            *
#*                                                                         *
#*                   Start Date : March 25, 1993                           *
#*                                                                         *
#*                  Last Update : March 25, 1993   [JLB]                   *
#*                                                                         *
#*-------------------------------------------------------------------------*


# Comment out the following line to disable "include file autodependency".
.AUTODEPEND
#.SWAP

!include	"rules.mak"

#
# Name of the executable (without extension).  Presumes .EXE
#
EXE       = conquer


##########################################################################


# Village of the Unfortunate
# Deja View
SC001 = \
	EXPAND.DAT \
	..\maps\expand\SCG20EA.INI \
	..\maps\expand\SCG20EA.BIN \
	..\maps\expand\SCG21EA.INI \
	..\maps\expand\SCG21EA.BIN \
	SCM75EA.INI \
	SCM75EA.BIN \
	SCM76EA.INI \
	SCM76EA.BIN \

# Desert Shores
# Crete
SC002 = \
	EXPAND.DAT \
	SCM20EA.INI \
	SCM20EA.BIN \
	SCM81EA.INI \
	SCM81EA.BIN \

# The Great Race
# A Long Way From Home
SC003 = \
	EXPAND.DAT \
	SCM82EA.INI \
	SCM82EA.BIN \
	SCM90EA.INI \
	SCM90EA.BIN \



MAPFILES = \
	MLTIPLYR.WSA \
	GREYERTH.WSA \
	AFRICA.WSA \
	E-BWTOCL.WSA \
#	EARTH_A.WSA \
#	S_AFRICA.WSA \
	CLICK_SA.CPS \
	CLICK_A.CPS \
#	BOSNIA.WSA \
	CLICK_E.CPS \
	CLICK_EB.CPS \
	DARK_E.PAL \
#	EARTH_E.WSA \
	EUROPE.WSA \
	S-GDIIN2.WSA \
	SCRSCN1.WSA \
	DARK_B.PAL \
	DARK_SA.PAL \
	SATSEL.PAL \
	SATSEL.CPS \
#	CHOSEGDI.WSA \
#	CHOSENOD.WSA \

CACHEMAP = \
	COUNTRYA.SHP \
	COUNTRYE.SHP \
	TIME.SHP \
	HISCORE1.SHP \
	HISCORE2.SHP \
	BAR3RED.SHP \
	BAR3YLW.SHP \
	LOGOS.SHP \
	CREDS.SHP \

LOCALFILES = \
	CONQUER.ENG \
	SCOREFNT.FNT \
	GRAD6FNT.FNT \
	3POINT.FNT \
	6POINT.FNT \
	8POINT.FNT \
	8FAT.FNT \
	FONT12.FNT \
	FONT6.FNT \
	LED.FNT \
	VCR.FNT \
	TEMPERAT.PAL \
	MOUSE.SHP \

UPDATECFILES = \
	HPIPS.SHP \
	HPIPS_G.SHP \
	HPIPS_F.SHP \
	HBTN-DN.SHP \
	HBTN-UP.SHP \
	HBTN-DN2.SHP \
	HBTN-UP2.SHP \
	HSIDE1.SHP \
	HSIDE2.SHP \
	HPWRBAR.SHP \
	HREPAIR.SHP \
	HSELL.SHP \
	HMAP.SHP \
	HREPAIRG.SHP \
	HSELLG.SHP \
	HMAPG.SHP \
	HREPAIRF.SHP \
	HSELLF.SHP \
	HMAPF.SHP \
	BTN-STH.SHP \
	BTN-PLH.SHP \
	HRADAR.GDI \
	HRADAR.NOD \
	HRADAR.JP \
	HCLOCK.SHP \
	HPOWER.SHP \
	HSTRIP.SHP \
	HSTRIPDN.SHP \
	HSTRIPUP.SHP \
	HTABS.SHP \
	BTEXTURE.SHP \
	GRAD12FN.FNT \
#	EYEICNH.SHP \
#	BOMBICNH.SHP \
#	ATOMICNH.SHP \
#	IONICNH.SHP \
#	A10ICNH.SHP \
#	AFLDICNH.SHP \
#	APCICNH.SHP \
#	ARCOICNH.SHP \
#	ARTYICNH.SHP \
#	ATWRICNH.SHP \
#	BARBICNH.SHP \
#	BGGYICNH.SHP \
#	BIKEICNH.SHP \
#	BIOICNH.SHP \
#	BOATICNH.SHP \
#	BRIKICNH.SHP \
#	C17ICNH.SHP \
#	CYCLICNH.SHP \
#	E1ICNH.SHP \
#	E2ICNH.SHP \
#	E3ICNH.SHP \
#	E4ICNH.SHP \
#	E5ICNH.SHP \
#	E6ICNH.SHP \
#	FACTICNH.SHP \
#	FIXICNH.SHP \
#	FTNKICNH.SHP \
#	GTWRICNH.SHP \
#	GUNICNH.SHP \
#	HANDICNH.SHP \
#	HARVICNH.SHP \
#	HELIICNH.SHP \
#	HOSPICNH.SHP \
#	HPADICNH.SHP \
#	HQICNH.SHP \
#	HTNKICNH.SHP \
#	JEEPICNH.SHP \
#	LSTICNH.SHP \
#	LTNKICNH.SHP \
#	MCVICNH.SHP \
#	MHQICNH.SHP \
#	MLRSICNH.SHP \
#	MTNKICNH.SHP \
#	NUKEICNH.SHP \
#	NUK2ICNH.SHP \
#	ORCAICNH.SHP \
#	OBLIICNH.SHP \
#	PROCICNH.SHP \
#	PUMPICNH.SHP \
#	PYLEICNH.SHP \
#	RMBOICNH.SHP \
#	ROADICNH.SHP \
#	SAMICNH.SHP \
#	SBAGICNH.SHP \
#	SILOICNH.SHP \
#	STNKICNH.SHP \
#	TMPLICNH.SHP \
#	TRANICNH.SHP \
#	WEAPICNH.SHP \
#	WOODICNH.SHP \
#	MSAMICNH.SHP \


UPDATEFILES = \
#	DESERT.PAL \
#	LASTSCEN.PAL \
	ATTRACT2.CPS \
	LASTSCNG.PAL \
	LASTSCNB.PAL \
	MAP1.PAL \
	MAP_GRY2.PAL \
	MAP_LOC2.PAL \
	MAP_LOC3.PAL \
	MAP_LOCL.PAL \
	MAP_PROG.PAL \
	MULTSCOR.PAL \
	SATSELIN.PAL \
	SCORPAL1.PAL \
	SIDES.PAL \
	SNODPAL1.PAL \
	AIRSTRK.VQP \
	AKIRA.VQP \
	BANNER.VQP \
	BCANYON.VQP \
	BKGROUND.VQP \
	BOMBAWAY.VQP \
	BOMBFLEE.VQP \
	BURDET1.VQP \
	BURDET2.VQP \
	CC2TEASE.VQP \
	OLDCC2T.VQP \
	CCLOGO.VQP \
	CONSYARD.VQP \
	DESFLEES.VQP \
	DESKILL.VQP \
	DESOLAT.VQP \
	DESSWEEP.VQP \
	DINO.VQP \
	FLAG.VQP \
	FLYY.VQP \
	FORESTKL.VQP \
	GAMEOVER.VQP \
	GDI1.VQP \
	GDI10.VQP \
	GDI11.VQP \
	GDI12.VQP \
	GDI13.VQP \
	GDI14.VQP \
	GDI15.VQP \
	GDI2.VQP \
	GDI3.VQP \
	GDI3LOSE.VQP \
	GDI4A.VQP \
	GDI4B.VQP \
	GDI5.VQP \
	GDI6.VQP \
	GDI7.VQP \
	GDI8A.VQP \
	GDI8B.VQP \
	GDI9.VQP \
	GDIEND1.VQP \
	GDIEND2.VQP \
	GDIFINA.VQP \
	GDIFINB.VQP \
	GDILOSE.VQP \
	GENERIC.VQP \
	GUNBOAT.VQP \
	HELLVALY.VQP \
	INSITES.VQP \
	INTRO2.VQP \
	KANEPRE.VQP \
	LANDING.VQP \
	LOGO.VQP \
	NAPALM.VQP \
	NEWLOGO.VQP \
	NITEJUMP.VQP \
	NOD1.VQP \
	NOD10A.VQP \
	NOD10B.VQP \
	NOD11.VQP \
	NOD12.VQP \
	NOD13.VQP \
	NOD1PRE.VQP \
	NOD2.VQP \
	NOD3.VQP \
	NOD4A.VQP \
	NOD4B.VQP \
	NOD5.VQP \
	NOD6.VQP \
	NOD7A.VQP \
	NOD7B.VQP \
	NOD8.VQP \
	NOD9.VQP \
	NODEND1.VQP \
	NODEND2.VQP \
	NODEND3.VQP \
	NODEND4.VQP \
	NODFINAL.VQP \
	NODFLEES.VQP \
	NODLOSE.VQP \
	NODSWEEP.VQP \
	NUKE.VQP \
	OBEL.VQP \
	PARATROP.VQP \
	PINTLE.VQP \
	PLANECRA.VQP \
	PODIUM.VQP \
	REFINT.VQP \
	RETRO.VQP \
	RETROGER.VQP \
	SABOTAGE.VQP \
	SAMDIE.VQP \
	SAMSITE.VQP \
	SEIGE.VQP \
	SETHPRE.VQP \
	SPYCRASH.VQP \
	STEALTH.VQP \
	SUNDIAL.VQP \
	TANKGO.VQP \
	TANKKILL.VQP \
	TBRINFO1.VQP \
	TBRINFO2.VQP \
	TBRINFO3.VQP \
	TIBERFX.VQP \
	TRAILER.VQP \
	TRTKIL_D.VQP \
	TURTKILL.VQP \
	VISOR.VQP \
	WWLOGO.VQP \
        BANR_NOD.VQP \
        BLACKOUT.VQP \
        BODYBAGS.VQP \
        INFERNO.VQP \
        IONTEST.VQP \
        REFINERY.VQP \
	12GREEN.FNT \
	12GRNGRD.FNT \
	HTITLE.PCX \
	HEARTH_A.WSA \
	HEARTH_E.WSA \
	HBOSNIA.WSA \
	HSAFRICA.WSA \







CONQUERFILES = \
	120MM.SHP \
	50CAL.SHP \
	A10.SHP \
#	A10ICON.SHP \
	AFLD.SHP \
#	AFLDICON.SHP \
	AFLDMAKE.SHP \
	APC.SHP \
#	APCICON.SHP \
	ARCO.SHP \
#	ARCOICON.SHP \
	ART-EXP1.SHP \
	ARTY.SHP \
#	ARTYICON.SHP \
	ATOMDOOR.SHP \
	ATOMICDN.SHP \
#	ATOMICON.SHP \
	ATOMICUP.SHP \
	ATOMSFX.SHP \
	ATWR.SHP \
#	ATWRICON.SHP \
	ATWRMAKE.SHP \
	BARB.SHP \
#	BARBICON.SHP \
	BGGY.SHP \
#	BGGYICON.SHP \
	BIKE.SHP \
#	BIKEICON.SHP \
	BIO.SHP \
#	BIOICON.SHP \
	BIOMAKE.SHP \
	BOAT.SHP \
#	BOATICON.SHP \
	BOMB.SHP \
#	BOMBICON.SHP \
	BOMBLET.SHP \
	BRIK.SHP \
#	BRIKICON.SHP \
	BTN-DN.SHP \
	BTN-PL.SHP \
	BTN-ST.SHP \
	BTN-UP.SHP \
	BURN-L.SHP \
	BURN-M.SHP \
	BURN-S.SHP \
	C1.SHP \
	C10.SHP \
	C17.SHP \
#	C17ICON.SHP \
	C2.SHP \
	C3.SHP \
	C4.SHP \
	C5.SHP \
	C6.SHP \
	C7.SHP \
	C8.SHP \
	C9.SHP \
	CHAN.SHP \
	CHEM-E.SHP \
	CHEM-N.SHP \
	CHEM-NE.SHP \
	CHEM-NW.SHP \
	CHEM-S.SHP \
	CHEM-SE.SHP \
	CHEM-SW.SHP \
	CHEM-W.SHP \
	CHEMBALL.SHP \
#	CLOCK.SHP \
	CONC.SHP \
	CYCL.SHP \
#	CYCLICON.SHP \
	DELPHI.SHP \
	DEVIATOR.SHP \
	DOLLAR.SHP \
	DRAGON.SHP \
	E1.SHP \
#	E1ICON.SHP \
	E1ROT.SHP \
	E2.SHP \
#	E2ICON.SHP \
	E2ROT.SHP \
	E3.SHP \
#	E3ICON.SHP \
	E3ROT.SHP \
	E4.SHP \
#	E4ICON.SHP \
	E4ROT.SHP \
	E5.SHP \
#	E5ICON.SHP \
	E6.SHP \
#	E6ICON.SHP \
	EARTH.SHP \
	EMPULSE.SHP \
	EYE.SHP \
#	EYEICON.SHP \
	EYEMAKE.SHP \
	FACT.SHP \
#	FACTICON.SHP \
	FACTMAKE.SHP \
	FBALL1.SHP \
	FIRE1.SHP \
	FIRE2.SHP \
	FIRE3.SHP \
	FIRE4.SHP \
	FIX.SHP \
#	FIXICON.SHP \
	FIXMAKE.SHP \
	FLAGFLY.SHP \
	FLAME-E.SHP \
	FLAME-N.SHP \
	FLAME-NE.SHP \
	FLAME-NW.SHP \
	FLAME-S.SHP \
	FLAME-SE.SHP \
	FLAME-SW.SHP \
	FLAME-W.SHP \
	FLMSPT.SHP \
	FPLS.SHP \
	FRAG1.SHP \
	FRAG3.SHP \
	FTNK.SHP \
#	FTNKICON.SHP \
	GTWR.SHP \
#	GTWRICON.SHP \
	GTWRMAKE.SHP \
	GUN.SHP \
	GUNFIRE.SHP \
#	GUNICON.SHP \
	GUNMAKE.SHP \
	HAND.SHP \
#	HANDICON.SHP \
	HANDMAKE.SHP \
	HARV.SHP \
#	HARVICON.SHP \
	HELI.SHP \
#	HELIICON.SHP \
	HOSP.SHP \
#	HOSPICON.SHP \
	HOSPMAKE.SHP \
	HPAD.SHP \
#	HPADICON.SHP \
	HPADMAKE.SHP \
	HQ.SHP \
#	HQICON.SHP \
	HQMAKE.SHP \
	HTNK.SHP \
#	HTNKICON.SHP \
	INVUN.SHP \
#	IONICON.SHP \
	IONSFX.SHP \
	JEEP.SHP \
#	JEEPICON.SHP \
	LROTOR.SHP \
	LST.SHP \
#	LSTICON.SHP \
	LTNK.SHP \
#	LTNKICON.SHP \
	MCV.SHP \
#	MCVICON.SHP \
	MHQ.SHP \
#	MHQICON.SHP \
	MINE.SHP \
	MINIGUN.SHP \
	MISS.SHP \
	MISSILE.SHP \
	MISSILE2.SHP \
	MLRS.SHP \
#	MLRSICON.SHP \
	MOEBIUS.SHP \
	MOVEFLSH.SHP \
	MSAM.SHP \
#	MSAMICON.SHP \
	MTNK.SHP \
#	MTNKICON.SHP \
	NAPALM1.SHP \
	NAPALM2.SHP \
	NAPALM3.SHP \
	NUK2.SHP \
#	NUK2ICON.SHP \
	NUK2MAKE.SHP \
	NUKE.SHP \
#	NUKEICON.SHP \
	NUKEMAKE.SHP \
	OBLI.SHP \
#	OBLIICON.SHP \
	OBLIMAKE.SHP \
	OPTIONS.SHP \
	ORCA.SHP \
#	ORCAICON.SHP \
	PATRIOT.SHP \
	PIFF.SHP \
	PIFFPIFF.SHP \
##	PIPS.SHP \
	POWER.SHP \
	PROC.SHP \
#	PROCICON.SHP \
	PROCMAKE.SHP \
#	PUMPICON.SHP \
	PUMPMAKE.SHP \
	PYLE.SHP \
#	PYLEICON.SHP \
	PYLEMAKE.SHP \
##	RADAR.GDI \
##	RADAR.JP \
##	RADAR.NOD \
	RAPID.SHP \
	RAPT.SHP \
	RMBO.SHP \
#	RMBOICON.SHP \
	ROAD.SHP \
#	ROADICON.SHP \
	RROTOR.SHP \
	SAM.SHP \
	SAMFIRE.SHP \
#	SAMICON.SHP \
	SAMMAKE.SHP \
	SBAG.SHP \
#	SBAGICON.SHP \
	SCRATE.SHP \
	SELECT.SHP \
	SHADOW.SHP \
	SILO.SHP \
#	SILOICON.SHP \
	SILOMAKE.SHP \
	SMOKEY.SHP \
	SMOKE_M.SHP \
	SMOKLAND.SHP \
	SQUISH.SHP \
	STEALTH2.SHP \
	STEG.SHP \
	STNK.SHP \
#	STNKICON.SHP \
##	STRIP.SHP \
##	STRIPDN.SHP \
##	STRIPUP.SHP \
##	TABS.SHP \
	TMPL.SHP \
#	TMPLICON.SHP \
	TMPLMAKE.SHP \
	TRAN.SHP \
#	TRANICON.SHP \
	TRANS.ICN \
	TREX.SHP \
	TRIC.SHP \
	V19.SHP \
	VEH-HIT1.SHP \
	VEH-HIT2.SHP \
	VEH-HIT3.SHP \
	VICE.SHP \
	WAKE.SHP \
	WCRATE.SHP \
	WEAP.SHP \
	WEAP2.SHP \
#	WEAPICON.SHP \
	WEAPMAKE.SHP \
	WOOD.SHP \
#	WOODICON.SHP \

#	MESSAGE.ENG \
#	FAME.CPS \
#	BTN-CL.SHP \
#	BTN-MINS.SHP \
#	BTN-OP.SHP \
#	BTN-PLUS.SHP \

GDIMAPFILES = \
	SCB01EA.BIN \
	SCB01EA.INI \
	SCG01EA.BIN \
	SCG01EA.INI \
	SCG02EA.BIN \
	SCG02EA.INI \
	SCG03EA.BIN \
	SCG03EA.INI \
	SCG04EA.BIN \
	SCG04EA.INI \
	SCG04WA.BIN \
	SCG04WA.INI \
	SCG04WB.BIN \
	SCG04WB.INI \
	SCG05EA.BIN \
	SCG05EA.INI \
	SCG05EB.BIN \
	SCG05EB.INI \
	SCG05WA.BIN \
	SCG05WA.INI \
	SCG05WB.BIN \
	SCG05WB.INI \
	SCG06EA.BIN \
	SCG06EA.INI \
	SCG07EA.BIN \
	SCG07EA.INI \
	SCG08EA.BIN \
	SCG08EA.INI \
	SCG08EB.BIN \
	SCG08EB.INI \
	SCG09EA.BIN \
	SCG09EA.INI \
	SCG10EA.BIN \
	SCG10EA.INI \
	SCG10EB.BIN \
	SCG10EB.INI \
	SCG11EA.BIN \
	SCG11EA.INI \
	SCG12EA.BIN \
	SCG12EA.INI \
	SCG12EB.BIN \
	SCG12EB.INI \
	SCG13EA.BIN \
	SCG13EA.INI \
	SCG13EB.BIN \
	SCG13EB.INI \
	SCG14EA.BIN \
	SCG14EA.INI \
	SCG15EA.BIN \
	SCG15EA.INI \
	SCG15EB.BIN \
	SCG15EB.INI \
	SCG15EC.BIN \
	SCG15EC.INI \
	SCG60EA.BIN \
	SCG60EA.INI \
	SCG61EA.BIN \
	SCG61EA.INI \
	SCG62EA.BIN \
	SCG62EA.INI \
	SCB60EA.BIN \
	SCB60EA.INI \
	SCB61EA.BIN \
	SCB61EA.INI \

#	SCG03EB.BIN \
#	SCG03EB.INI \
#	SCG03EL.BIN \
#	SCG03EL.INI \

NODMAPFILES = \
	SCG01EA.BIN \
	SCG01EA.INI \
	SCB01EA.BIN \
	SCB01EA.INI \
	SCB02EA.BIN \
	SCB02EA.INI \
	SCB02EB.BIN \
	SCB02EB.INI \
	SCB03EA.BIN \
	SCB03EA.INI \
	SCB03EB.BIN \
	SCB03EB.INI \
	SCB04EA.BIN \
	SCB04EA.INI \
	SCB04EB.BIN \
	SCB04EB.INI \
	SCB05EA.BIN \
	SCB05EA.INI \
	SCB06EA.BIN \
	SCB06EA.INI \
	SCB06EB.BIN \
	SCB06EB.INI \
	SCB06EC.BIN \
	SCB06EC.INI \
	SCB07EA.BIN \
	SCB07EA.INI \
	SCB07EB.BIN \
	SCB07EB.INI \
	SCB07EC.BIN \
	SCB07EC.INI \
	SCB08EA.BIN \
	SCB08EA.INI \
	SCB08EB.BIN \
	SCB08EB.INI \
	SCB09EA.BIN \
	SCB09EA.INI \
	SCB10EA.BIN \
	SCB10EA.INI \
	SCB10EB.BIN \
	SCB10EB.INI \
	SCB11EA.BIN \
	SCB11EA.INI \
	SCB11EB.BIN \
	SCB11EB.INI \
	SCB12EA.BIN \
	SCB12EA.INI \
	SCB13EA.BIN \
	SCB13EA.INI \
	SCB13EB.BIN \
	SCB13EB.INI \
	SCB13EC.BIN \
	SCB13EC.INI \
	SCG60EA.BIN \
	SCG60EA.INI \
	SCG61EA.BIN \
	SCG61EA.INI \
	SCG62EA.BIN \
	SCG62EA.INI \
	SCB60EA.BIN \
	SCB60EA.INI \
	SCB61EA.BIN \
	SCB61EA.INI \

NETMAPFILES = \
	SCJ01EA.BIN \
	SCJ01EA.INI \
	SCJ02EA.BIN \
	SCJ02EA.INI \
	SCJ03EA.BIN \
	SCJ03EA.INI \
	SCJ04EA.BIN \
	SCJ04EA.INI \
	SCJ05EA.BIN \
	SCJ05EA.INI \
	SCM01EA.BIN \
	SCM01EA.INI \
	SCM02EA.BIN \
	SCM02EA.INI \
	SCM03EA.BIN \
	SCM03EA.INI \
	SCM04EA.BIN \
	SCM04EA.INI \
	SCM05EA.BIN \
	SCM05EA.INI \
	SCM06EA.BIN \
	SCM06EA.INI \
	SCM07EA.BIN \
	SCM07EA.INI \
	SCM08EA.BIN \
	SCM08EA.INI \
	SCM09EA.BIN \
	SCM09EA.INI \
	SCM70EA.BIN \
	SCM70EA.INI \
	SCM71EA.BIN \
	SCM71EA.INI \
	SCM72EA.BIN \
	SCM72EA.INI \
	SCM73EA.BIN \
	SCM73EA.INI \
	SCM74EA.BIN \
	SCM74EA.INI \
	SCM77EA.BIN \
	SCM77EA.INI \
	SCM96EA.BIN \
	SCM96EA.INI \



JAPANFILES = \
	SCB01EA.CPS \
	SCB01EB.CPS \
	SCB02EA.CPS \
	SCB02EB.CPS \
	SCB03EA.CPS \
	SCB03EB.CPS \
	SCB04EA.CPS \
	SCB04EB.CPS \
	SCB05EA.CPS \
	SCB06EA.CPS \
	SCB06EB.CPS \
	SCB06EC.CPS \
	SCB07EA.CPS \
	SCB07EB.CPS \
	SCB07EC.CPS \
	SCB08EA.CPS \
	SCB08EB.CPS \
	SCB09EA.CPS \
	SCB09EB.CPS \
	SCB10EA.CPS \
	SCB10EB.CPS \
	SCB11EA.CPS \
	SCB11EB.CPS \
	SCB12EA.CPS \
	SCB12EB.CPS \
	SCB13EA.CPS \
	SCB13EB.CPS \
	SCB13EC.CPS \
	SCG01EA.CPS \
	SCG02EA.CPS \
	SCG03EA.CPS \
	SCG03EB.CPS \
	SCG04EA.CPS \
	SCG04WA.CPS \
	SCG04WB.CPS \
	SCG05EA.CPS \
	SCG05EB.CPS \
	SCG05WA.CPS \
	SCG05WB.CPS \
	SCG06EA.CPS \
	SCG07EA.CPS \
	SCG08EA.CPS \
	SCG08EB.CPS \
	SCG09EA.CPS \
	SCG10EA.CPS \
	SCG10EB.CPS \
	SCG11EA.CPS \
	SCG12EA.CPS \
	SCG12EB.CPS \
	SCG13EA.CPS \
	SCG13EB.CPS \
	SCG14EA.CPS \
	SCG15EA.CPS \
	SCG15EB.CPS \
	SCG15EC.CPS \





# Files for hard drive to allow quick access, but never cached.
GENERALFILES = \
	MISSION.INI \
	TITLE.CPS \

TEMPERATEFILES = \
	SPLIT2.TEM \
	SPLIT3.TEM \
	BIB1.TEM \
	BIB2.TEM \
	BIB3.TEM \
	B1.TEM \
	B2.TEM \
	B3.TEM \
	BRIDGE1.TEM \
	BRIDGE1D.TEM \
	BRIDGE2.TEM \
	BRIDGE2D.TEM \
	CLEAR1.TEM \
	CR1.TEM \
	CR2.TEM \
	CR3.TEM \
	CR4.TEM \
	CR5.TEM \
	CR6.TEM \
	D01.TEM \
	D02.TEM \
	D03.TEM \
	D04.TEM \
	D05.TEM \
	D06.TEM \
	D07.TEM \
	D08.TEM \
	D09.TEM \
	D10.TEM \
	D11.TEM \
	D12.TEM \
	D13.TEM \
	D14.TEM \
	D15.TEM \
	D16.TEM \
	D17.TEM \
	D18.TEM \
	D19.TEM \
	D20.TEM \
	D21.TEM \
	D22.TEM \
	D23.TEM \
	D24.TEM \
	D25.TEM \
	D26.TEM \
	D27.TEM \
	D28.TEM \
	D29.TEM \
	D30.TEM \
	D31.TEM \
	D32.TEM \
	D33.TEM \
	D34.TEM \
	D35.TEM \
	D36.TEM \
	D37.TEM \
	D38.TEM \
	D39.TEM \
	D40.TEM \
	D41.TEM \
	D42.TEM \
	D43.TEM \
	FALLS1.TEM \
	FALLS2.TEM \
	FORD1.TEM \
	FORD2.TEM \
	P01.TEM \
	P02.TEM \
	P03.TEM \
	P04.TEM \
	P07.TEM \
	P08.TEM \
	P13.TEM \
	P14.TEM \
	RV01.TEM \
	RV02.TEM \
	RV03.TEM \
	RV04.TEM \
	RV05.TEM \
	RV06.TEM \
	RV07.TEM \
	RV08.TEM \
	RV09.TEM \
	RV10.TEM \
	RV11.TEM \
	RV12.TEM \
	RV13.TEM \
	S01.TEM \
	S02.TEM \
	S03.TEM \
	S04.TEM \
	S05.TEM \
	S06.TEM \
	S07.TEM \
	S08.TEM \
	S09.TEM \
	S10.TEM \
	S11.TEM \
	S12.TEM \
	S13.TEM \
	S14.TEM \
	S15.TEM \
	S16.TEM \
	S17.TEM \
	S18.TEM \
	S19.TEM \
	S20.TEM \
	S21.TEM \
	S22.TEM \
	S23.TEM \
	S24.TEM \
	S25.TEM \
	S26.TEM \
	S27.TEM \
	S28.TEM \
	S29.TEM \
	S30.TEM \
	S31.TEM \
	S32.TEM \
	S33.TEM \
	S34.TEM \
	S35.TEM \
	S36.TEM \
	S37.TEM \
	S38.TEM \
	SC1.TEM \
	SC2.TEM \
	SC3.TEM \
	SC4.TEM \
	SC5.TEM \
	SC6.TEM \
	SH1.TEM \
	SH10.TEM \
	SH11.TEM \
	SH12.TEM \
	SH13.TEM \
	SH14.TEM \
	SH15.TEM \
	SH16.TEM \
	SH17.TEM \
	SH18.TEM \
	SH32.TEM \
	SH33.TEM \
	SH34.TEM \
	SH35.TEM \
	SH2.TEM \
	SH3.TEM \
	SH4.TEM \
	SH5.TEM \
	SH6.TEM \
	SH7.TEM \
	SH8.TEM \
	SH9.TEM \
	SR1.TEM \
	SR2.TEM \
	T01.TEM \
	T02.TEM \
	T03.TEM \
	T05.TEM \
	T06.TEM \
	T07.TEM \
	T08.TEM \
	T10.TEM \
	T11.TEM \
	T12.TEM \
	T13.TEM \
	T14.TEM \
	T15.TEM \
	T16.TEM \
	T17.TEM \
	TC01.TEM \
	TC02.TEM \
	TC03.TEM \
	TC04.TEM \
	TC05.TEM \
	TCLOCK.MRF \
	TWHITE.MRF \
	TEMPERAT.PAL \
	TGREEN.MRF \
	TI1.TEM \
	TI10.TEM \
	TI11.TEM \
	TI12.TEM \
	TI2.TEM \
	TI3.TEM \
	TI4.TEM \
	TI5.TEM \
	TI6.TEM \
	TI7.TEM \
	TI8.TEM \
	TI9.TEM \
	TLIGHT.MRF \
	TMOUSE.MRF \
	TRED.MRF \
	TSHADE.MRF \
	TSHADOW.MRF \
	TTRANS.MRF \
	TUNITS.MRF \
	TYELLOW.MRF \
	V01.TEM \
	V02.TEM \
	V03.TEM \
	V04.TEM \
	V05.TEM \
	V06.TEM \
	V07.TEM \
	V08.TEM \
	V09.TEM \
	V10.TEM \
	V11.TEM \
	V12.TEM \
	V13.TEM \
	V14.TEM \
	V15.TEM \
	V16.TEM \
	V17.TEM \
	V18.TEM \
	W1.TEM \
	W2.TEM \


TEMPERATEICONFILES = \
	A10ICNH.TEM \
	AFLDICNH.TEM \
	APCICNH.TEM \
	ARTYICNH.TEM \
	ATWRICNH.TEM \
	BARBICNH.TEM \
	BGGYICNH.TEM \
	BIKEICNH.TEM \
	BOATICNH.TEM \
	BRIKICNH.TEM \
	E1ICNH.TEM \
	E2ICNH.TEM \
	E3ICNH.TEM \
	E4ICNH.TEM \
	E5ICNH.TEM \
	E6ICNH.TEM \
	EYEICNH.TEM \
	FIXICNH.TEM \
	GTWRICNH.TEM \
	GUNICNH.TEM \
	HANDICNH.TEM \
	HARVICNH.TEM \
	HELIICNH.TEM \
	HPADICNH.TEM \
	HQICNH.TEM \
	HTNKICNH.TEM \
	JEEPICNH.TEM \
	LSTICNH.TEM \
	LTNKICNH.TEM \
	MCVICNH.TEM \
	MSAMICNH.TEM \
	MTNKICNH.TEM \
	NUK2ICNH.TEM \
	NUKEICNH.TEM \
	OBLIICNH.TEM \
	ORCAICNH.TEM \
	PROCICNH.TEM \
	PYLEICNH.TEM \
	SAMICNH.TEM \
	SBAGICNH.TEM \
	SILOICNH.TEM \
	STNKICNH.TEM \
	TMPLICNH.TEM \
	TRANICNH.TEM \
	WEAPICNH.TEM \
	CYCLICNH.TEM \
	MLRSICNH.TEM \
	FTNKICNH.TEM \
	IONICNH.TEM \
	ATOMICNH.TEM \
	BOMBICNH.TEM \
	RMBOICNH.TEM \
	WOODICNH.TEM \



WINTERFILES = \
	SPLIT2.WIN \
	SPLIT3.WIN \
	BIB1.WIN \
	BIB2.WIN \
	BIB3.WIN \
	B1.WIN \
	B2.WIN \
	B3.WIN \
	BRIDGE1.WIN \
	BRIDGE1D.WIN \
	BRIDGE2.WIN \
	BRIDGE2D.WIN \
	RV01.WIN \
	RV02.WIN \
	RV03.WIN \
	RV04.WIN \
	RV05.WIN \
	RV06.WIN \
	RV07.WIN \
	RV08.WIN \
	RV09.WIN \
	RV10.WIN \
	RV11.WIN \
	RV12.WIN \
	RV13.WIN \
	CLEAR1.WIN \
	CR1.WIN \
	CR2.WIN \
	CR3.WIN \
	CR4.WIN \
	CR5.WIN \
	CR6.WIN \
	D01.WIN \
	D02.WIN \
	D03.WIN \
	D04.WIN \
	D05.WIN \
	D06.WIN \
	D07.WIN \
	D08.WIN \
	D09.WIN \
	D10.WIN \
	D11.WIN \
	D12.WIN \
	D13.WIN \
	D14.WIN \
	D15.WIN \
	D16.WIN \
	D17.WIN \
	D18.WIN \
	D19.WIN \
	D20.WIN \
	D21.WIN \
	D22.WIN \
	D23.WIN \
	D24.WIN \
	D25.WIN \
	D26.WIN \
	D27.WIN \
	D28.WIN \
	D29.WIN \
	D30.WIN \
	D31.WIN \
	D32.WIN \
	D33.WIN \
	D34.WIN \
	D35.WIN \
	D36.WIN \
	D37.WIN \
	D38.WIN \
	D39.WIN \
	D40.WIN \
	D41.WIN \
	D42.WIN \
	D43.WIN \
	FALLS1.WIN \
	FALLS2.WIN \
	FORD1.WIN \
	FORD2.WIN \
	P07.WIN \
	P08.WIN \
	P13.WIN \
	P14.WIN \
	P15.WIN \
	P16.WIN \
	P17.WIN \
	P18.WIN \
	P19.WIN \
	P20.WIN \
	S01.WIN \
	S02.WIN \
	S03.WIN \
	S04.WIN \
	S05.WIN \
	S06.WIN \
	S07.WIN \
	S08.WIN \
	S09.WIN \
	S10.WIN \
	S11.WIN \
	S12.WIN \
	S13.WIN \
	S14.WIN \
	S15.WIN \
	S16.WIN \
	S17.WIN \
	S18.WIN \
	S19.WIN \
	S20.WIN \
	S21.WIN \
	S22.WIN \
	S23.WIN \
	S24.WIN \
	S25.WIN \
	S26.WIN \
	S27.WIN \
	S28.WIN \
	S29.WIN \
	S30.WIN \
	S31.WIN \
	S32.WIN \
	S33.WIN \
	S34.WIN \
	S35.WIN \
	S36.WIN \
	S37.WIN \
	S38.WIN \
	SC1.WIN \
	SC2.WIN \
	SC3.WIN \
	SC4.WIN \
	SC5.WIN \
	SC6.WIN \
	SH1.WIN \
	SH10.WIN \
	SH11.WIN \
	SH12.WIN \
	SH13.WIN \
	SH14.WIN \
	SH15.WIN \
	SH16.WIN \
	SH17.WIN \
	SH18.WIN \
	SH32.WIN \
	SH33.WIN \
	SH34.WIN \
	SH35.WIN \
	SH2.WIN \
	SH3.WIN \
	SH4.WIN \
	SH5.WIN \
	SH6.WIN \
	SH7.WIN \
	SH8.WIN \
	SH9.WIN \
	SR1.WIN \
	SR1.WIN \
	SR2.WIN \
	SR2.WIN \
	T01.WIN \
	T02.WIN \
	T03.WIN \
	T05.WIN \
	T06.WIN \
	T07.WIN \
	T08.WIN \
	T10.WIN \
	T11.WIN \
	T12.WIN \
	T13.WIN \
	T14.WIN \
	T15.WIN \
	T16.WIN \
	T17.WIN \
	TC01.WIN \
	TC02.WIN \
	TC03.WIN \
	TC04.WIN \
	TC05.WIN \
	TI1.WIN \
	TI10.WIN \
	TI11.WIN \
	TI12.WIN \
	TI2.WIN \
	TI3.WIN \
	TI4.WIN \
	TI5.WIN \
	TI6.WIN \
	TI7.WIN \
	TI8.WIN \
	TI9.WIN \
	W1.WIN \
	W2.WIN \
	WWHITE.MRF \
	WCLOCK.MRF \
	WGREEN.MRF \
	WINTER.PAL \
	WLIGHT.MRF \
	WMOUSE.MRF \
	WRED.MRF \
	WSHADE.MRF \
	WSHADOW.MRF \
	WTRANS.MRF \
	WUNITS.MRF \
	WYELLOW.MRF \
	V01.WIN \
	V02.WIN \
	V03.WIN \
	V04.WIN \
	V05.WIN \
	V06.WIN \
	V07.WIN \
	V08.WIN \
	V09.WIN \
	V10.WIN \
	V11.WIN \
	V12.WIN \
	V13.WIN \
	V14.WIN \
	V15.WIN \
	V16.WIN \
	V17.WIN \
	V18.WIN \


WINTERICONFILES = \
	A10ICNH.WIN \
	AFLDICNH.WIN \
	APCICNH.WIN \
	ARTYICNH.WIN \
	ATWRICNH.WIN \
	BARBICNH.WIN \
	BGGYICNH.WIN \
	BIKEICNH.WIN \
	BOATICNH.WIN \
	BRIKICNH.WIN \
	E1ICNH.WIN \
        E2ICNH.WIN \
        E3ICNH.WIN \
	E4ICNH.WIN \
        E5ICNH.WIN \
	E6ICNH.WIN \
	EYEICNH.WIN \
	FIXICNH.WIN \
	GTWRICNH.WIN \
	GUNICNH.WIN \
	HANDICNH.WIN \
	HARVICNH.WIN \
	HELIICNH.WIN \
	HPADICNH.WIN \
	HQICNH.WIN \
	HTNKICNH.WIN \
	JEEPICNH.WIN \
	LSTICNH.WIN \
	LTNKICNH.WIN \
	MCVICNH.WIN \
	MSAMICNH.WIN \
	MTNKICNH.WIN \
	NUK2ICNH.WIN \
	NUKEICNH.WIN \
	OBLIICNH.WIN \
	ORCAICNH.WIN \
	PROCICNH.WIN \
	PYLEICNH.WIN \
	SAMICNH.WIN \
	SBAGICNH.WIN \
	SILOICNH.WIN \
	STNKICNH.WIN \
	TMPLICNH.WIN \
	TRANICNH.WIN \
	WEAPICNH.WIN \
	CYCLICNH.WIN \
	MLRSICNH.WIN \
	FTNKICNH.WIN \
	IONICNH.WIN \
	ATOMICNH.WIN \
	BOMBICNH.WIN \
	RMBOICNH.WIN \
	WOODICNH.WIN \


#	BB1.WIN \
#	BB2.WIN \
#	BB3.WIN \


DESERTFILES = \
	SPLIT3.DES \
	BIB1.DES \
	BIB2.DES \
	BIB3.DES \
	DESERT.PAL \
	B1.DES \
	B2.DES \
	B4.DES \
	B5.DES \
	B6.DES \
	BR1.DES \
	BR10.DES \
	BR2.DES \
	BR3.DES \
	BR4.DES \
	BR5.DES \
	BR6.DES \
	BR7.DES \
	BR8.DES \
	BR9.DES \
	BRIDGE3.DES \
	BRIDGE3D.DES \
	BRIDGE4.DES \
	BRIDGE4D.DES \
	CLEAR1.DES \
	CR1.DES \
	CR2.DES \
	CR3.DES \
	CR4.DES \
	CR5.DES \
	CR6.DES \
	D01.DES \
	D02.DES \
	D03.DES \
	D04.DES \
	D05.DES \
	D06.DES \
	D07.DES \
	D08.DES \
	D09.DES \
	D10.DES \
	D11.DES \
	D12.DES \
	D13.DES \
	D14.DES \
	D15.DES \
	D16.DES \
	D17.DES \
	D18.DES \
	D19.DES \
	D20.DES \
	D21.DES \
	D22.DES \
	D23.DES \
	D24.DES \
	D25.DES \
	D26.DES \
	D27.DES \
	D28.DES \
	D29.DES \
	D30.DES \
	D31.DES \
	D32.DES \
	D33.DES \
	D34.DES \
	D35.DES \
	D36.DES \
	D37.DES \
	D38.DES \
	D39.DES \
	D40.DES \
	D41.DES \
	D42.DES \
	D43.DES \
	DWHITE.MRF \
	DCLOCK.MRF \
	DGREEN.MRF \
	DLIGHT.MRF \
	DMOUSE.MRF \
	DRED.MRF \
	DSHADE.MRF \
	DSHADOW.MRF \
	DTRANS.MRF \
	DUNITS.MRF \
	DYELLOW.MRF \
	FALLS1.DES \
	FALLS2.DES \
	FORD1.DES \
	FORD2.DES \
	P01.DES \
	P02.DES \
	P03.DES \
	P04.DES \
	P05.DES \
	P06.DES \
	P07.DES \
	ROCK1.DES \
	ROCK2.DES \
	ROCK3.DES \
	ROCK4.DES \
	ROCK5.DES \
	ROCK6.DES \
	ROCK7.DES \
	RV14.DES \
	RV15.DES \
	RV16.DES \
	RV17.DES \
	RV18.DES \
	RV19.DES \
	RV20.DES \
	RV21.DES \
	RV22.DES \
	RV23.DES \
	RV24.DES \
	RV25.DES \
	S01.DES \
	S02.DES \
	S03.DES \
	S04.DES \
	S05.DES \
	S06.DES \
	S07.DES \
	S08.DES \
	S09.DES \
	S10.DES \
	S11.DES \
	S12.DES \
	S13.DES \
	S14.DES \
	S15.DES \
	S16.DES \
	S17.DES \
	S18.DES \
	S19.DES \
	S20.DES \
	S21.DES \
	S22.DES \
	S23.DES \
	S24.DES \
	S25.DES \
	S26.DES \
	S27.DES \
	S28.DES \
	S29.DES \
	S30.DES \
	S31.DES \
	S32.DES \
	S33.DES \
	S34.DES \
	S35.DES \
	S36.DES \
	S37.DES \
	S38.DES \
	SC1.DES \
	SC2.DES \
	SC3.DES \
	SC4.DES \
	SC5.DES \
	SC6.DES \
	SH17.DES \
	SH18.DES \
	SH19.DES \
	SH20.DES \
	SH21.DES \
	SH22.DES \
	SH23.DES \
	SH24.DES \
	SH25.DES \
	SH26.DES \
	SH27.DES \
	SH28.DES \
	SH29.DES \
	SH30.DES \
	SH31.DES \
	SH36.DES \
	SH37.DES \
	SH38.DES \
	SH39.DES \
	SH40.DES \
	SH41.DES \
	SH42.DES \
	SH43.DES \
	SH44.DES \
	SH45.DES \
	SH46.DES \
	SH47.DES \
	SH48.DES \
	SH49.DES \
	SH50.DES \
	SH51.DES \
	SH52.DES \
	SH53.DES \
	SH54.DES \
	SH55.DES \
	SH56.DES \
	SH57.DES \
	SH58.DES \
	SH59.DES \
	SH60.DES \
	SH61.DES \
	SH62.DES \
	SH63.DES \
	T04.DES \
	T08.DES \
	T09.DES \
	T18.DES \
	TI1.DES \
	TI10.DES \
	TI11.DES \
	TI12.DES \
	TI2.DES \
	TI3.DES \
	TI4.DES \
	TI5.DES \
	TI6.DES \
	TI7.DES \
	TI8.DES \
	TI9.DES \
	W1.DES \
	V20.DES \
	V21.DES \
	V22.DES \
	V23.DES \
	V24.DES \
	V25.DES \
	V26.DES \
	V27.DES \
	V28.DES \
	V29.DES \
	V30.DES \
	V31.DES \
	V32.DES \
	V33.DES \
	V34.DES \
	V35.DES \
	V36.DES \
	V37.DES \


DESERTICONFILES = \
	A10ICNH.DES \
	AFLDICNH.DES \
	APCICNH.DES \
	ARTYICNH.DES \
	ATWRICNH.DES \
	BARBICNH.DES \
	BGGYICNH.DES \
	BIKEICNH.DES \
	BOATICNH.DES \
	BRIKICNH.DES \
	E1ICNH.DES \
	E2ICNH.DES \
	E3ICNH.DES \
	E4ICNH.DES \
	E5ICNH.DES \
	E6ICNH.DES \
	EYEICNH.DES \
	FIXICNH.DES \
	GTWRICNH.DES \
	GUNICNH.DES \
	HANDICNH.DES \
	HARVICNH.DES \
	HELIICNH.DES \
	HPADICNH.DES \
	HQICNH.DES \
	HTNKICNH.DES \
	JEEPICNH.DES \
	LSTICNH.DES \
	LTNKICNH.DES \
	MCVICNH.DES \
	MSAMICNH.DES \
	MTNKICNH.DES \
	NUK2ICNH.DES \
	NUKEICNH.DES \
	OBLIICNH.DES \
	ORCAICNH.DES \
	PROCICNH.DES \
	PYLEICNH.DES \
	SAMICNH.DES \
	SBAGICNH.DES \
	SILOICNH.DES \
	STNKICNH.DES \
	TMPLICNH.DES \
	TRANICNH.DES \
	WEAPICNH.DES \
	CYCLICNH.DES \
	MLRSICNH.DES \
	FTNKICNH.DES \
	IONICNH.DES \
	ATOMICNH.DES \
	BOMBICNH.DES \
	RMBOICNH.DES \
	WOODICNH.DES \





# Sound effects (Juvenile or Adult)
SFX = \
	CRATE4.AUD \
	HELIDOWN.AUD \
	HELIUP1.AUD \
	BAZOOK1.AUD \
	BLEEP2.AUD \
	BOMB1.AUD \
	BUTTON.AUD \
	COMCNTR1.AUD \
	CONSTRU2.AUD \
	CRUMBLE.AUD \
	FLAMER2.AUD \
	GUN18.AUD \
	GUN19.AUD \
	GUN20.AUD \
	GUN5.AUD \
	GUN8.AUD \
	GUNCLIP1.AUD \
	HVYDOOR1.AUD \
	HVYGUN10.AUD \
	ION1.AUD \
	MGUN11.AUD \
	MGUN2.AUD \
	NUKEMISL.AUD \
	NUKEXPLO.AUD \
	OBELRAY1.AUD \
	POWRDN1.AUD \
	RAMGUN2.AUD \
	ROCKET1.AUD \
	ROCKET2.AUD \
	SAMMOTR2.AUD \
	SCOLD2.AUD \
	SIDBAR1C.AUD \
	SIDBAR2C.AUD \
	SQUISH2.AUD \
	TNKFIRE2.AUD \
	TNKFIRE3.AUD \
	TNKFIRE4.AUD \
	TNKFIRE6.AUD \
	TONE15.AUD \
	TONE16.AUD \
	TONE2.AUD \
	TONE5.AUD \
	TOSS1.AUD \
	TRANS1.AUD \
	TREEBRN1.AUD \
	TURRFIR5.AUD \
	XPLOBIG4.AUD \
	XPLOBIG6.AUD \
	XPLOBIG7.AUD \
	XPLODE.AUD \
	XPLOS.AUD \
	XPLOSML2.AUD \

# Generic wave files (never changes).
WAVFILES = \
	GUYOKAY1.AUD \
	GUYYEAH1.AUD \
	GIRLOKAY.AUD \
	GIRLYEAH.AUD \
	OBELPOWR.AUD \
	YELL1.AUD \
	NUYELL1.AUD \
	NUYELL3.AUD \
	NUYELL4.AUD \
	NUYELL5.AUD \
	NUYELL6.AUD \
	NUYELL7.AUD \
	NUYELL10.AUD \
	NUYELL11.AUD \
	NUYELL12.AUD \
	NEWTARG1.AUD \
	APPEAR1.AUD \
	BEEPY2.AUD \
	BEEPY3.AUD \
	BEEPY6.AUD \
	CASHTURN.AUD \
	CLOCK1.AUD \
	COUNTER1.AUD \
	COUNTRY1.AUD \
	COUNTRY4.AUD \
	KEYSTROK.AUD \
	SFX4.AUD \
	SCOLD1.AUD \
	TARGET1.AUD \
	TARGET2.AUD \
	TARGET3.AUD \
	TEXT2.AUD \
	WORLD2.AUD \
	MYES1.AUD \
	MCOMND1.AUD \
	MHELLO1.AUD \
	MHMMM1.AUD \
	MPLAN3.AUD \
	MCOURSE1.AUD \
	MYESYES1.AUD \
	MTIBER1.AUD \
	MTHANKS1.AUD \
#	MMG1.AUD \
#	MACTION1.AUD \
#	MREMARK1.AUD \
#	MPLAN1.AUD \
#	MPLAN2.AUD \
#	MHASTE1.AUD \
#	MONCE1.AUD \
#	MIMMD1.AUD \

RESPONSE1 = \
	ACKNO.AUD \
	AFFIRM1.AUD \
	AWAIT1.AUD \
	MOVOUT1.AUD \
	REPORT1.AUD \
	UNIT1.AUD \
	VEHIC1.AUD \
	YESSIR1.AUD \
#	2DANGR1.AUD \
#	NEGATV1.AUD \

RESPONSE2 = \
	ACKNO.AUD \
	AFFIRM1.AUD \
	AWAIT1.AUD \
	MOVOUT1.AUD \
	NOPROB.AUD \
	OVEROUT.AUD \
	READY.AUD \
	REPORT1.AUD \
	RITAWAY.AUD \
	ROGER.AUD \
	UGOTIT.AUD \
	YESSIR1.AUD \

RAMBO = \
	BOMBIT1.AUD \
	CMON1.AUD \
	GOTIT1.AUD \
	KEEPEM1.AUD \
	LAUGH1.AUD \
	LEFTY1.AUD \
	NOPRBLM1.AUD \
	ONIT1.AUD \
	RAMYELL1.AUD \
	ROKROLL1.AUD \
	TUFFGUY1.AUD \
	YEAH1.AUD \
	YES1.AUD \
	YO1.AUD \
#	OHSH1.AUD \

TSCOREFILES = \
	cps\record.bin \
	CHOOSE.WSA \
	NOD1PRE.VQA \
	STRUGGLE.AUD \
	GDI_SLCT.AUD \
	NOD_SLCT.AUD \
	KANEFINL.AUD \
	LOOPIE6M.AUD \
	WIN1.AUD \
	MAP1.AUD \

VARFILES = \
	TROUBLE.AUD \
	AOI.AUD \
	WIN1.AUD \
	BEFEARED.AUD \
	HEART.AUD \
	ROUT.AUD \

SCOREFILES = \
	NOD_WIN1.AUD \
	NOD_MAP1.AUD \
	AIRSTRIK.AUD \
	AOI.AUD \
	BEFEARED.AUD \
	CCTHANG.AUD \
	DIE.AUD \
	FWP.AUD \
	HEAVYG.AUD \
	I_AM.AUD \
	IND.AUD \
	IND2.AUD \
	J1.AUD \
	JDI_V2.AUD \
	JUSTDOIT.AUD \
	LINEFIRE.AUD \
	MARCH.AUD \
	NOMERCY.AUD \
	OTP.AUD \
	PRP.AUD \
	RADIO.AUD \
	RAIN.AUD \
	STOPTHEM.AUD \
	TARGET.AUD \
	TROUBLE.AUD \
	VALKYRIE.AUD \
	WARFARE.AUD \

#	BFEARED.AUD \
#	CCTHANG.AUD \
#	CHOOSE1.AUD \
#	DIE!!.AUD \
#	FWP.AUD \
#	IAM.AUD \
#	IND.AUD \
#	JUSTDOIT.AUD \
#	LINEFIRE.AUD \
#	MARCH.AUD \
#	MECHMAN.AUD \
#	NOMERCY.AUD \
#	OTP.AUD \
#	PRP.AUD \
#	ROUT.AUD \
#	STOPTHEM.AUD \
#	TROUBLE.AUD \
#	WARFARE.AUD \
#	VALK.AUD \

SPEECHFILES = \
	UNITLOST.AUD \
	NEEDHARV.AUD \
	STRCLOST.AUD \
	ENMYUNIT.AUD \
	ACCOM1.AUD \
	FAIL1.AUD \
	BLDG1.AUD \
	CONSTRU1.AUD \
	NEWOPT1.AUD \
	DEPLOY1.AUD \
	GDIDEAD1.AUD \
	NODDEAD1.AUD \
	CIVDEAD1.AUD \
	NOCASH1.AUD \
	BATLCON1.AUD \
	REINFOR1.AUD \
	CANCEL1.AUD \
	BLDGING1.AUD \
	LOPOWER1.AUD \
	NOPOWER1.AUD \
	MOCASH1.AUD \
	BASEATK1.AUD \
	INCOME1.AUD \
	ENEMYA.AUD \
	NUKE1.AUD \
	NOBUILD1.AUD \
	PRIBLDG1.AUD \
	NODCAPT1.AUD \
	GDICAPT1.AUD \
	IONCHRG1.AUD \
	IONREDY1.AUD \
	UNITREDY.AUD \
	NUKAVAIL.AUD \
	NUKLNCH1.AUD \
	SELECT1.AUD \
	AIRREDY1.AUD \
	NOREDY1.AUD \
	ENMYAPP1.AUD \
	SILOS1.AUD \
	ONHOLD1.AUD \
	REPAIR1.AUD \
	ESTRUCX.AUD \
	GSTRUC1.AUD \
	NSTRUC1.AUD \

#	TRANSSEE.AUD \
#	TRANLOAD.AUD \
#	BLUEP.AUD \
#	BLUES.AUD \
#	BLUEU.AUD \
#	CIVS.AUD \
#	CIVU.AUD \
#	DEPART.AUD \
#	DESTROY.AUD \
#	GDIS.AUD \
#	GDIU.AUD \
#	GOLDP.AUD \
#	GOLDS.AUD \
#	GOLDU.AUD \
#	GREENP.AUD \
#	GREENS.AUD \
#	GREENU.AUD \
#	GREYP.AUD \
#	GREYS.AUD \
#	GREYU.AUD \
#	NODS.AUD \
#	NODU.AUD \
#	ORANGEP.AUD \
#	ORANGES.AUD \
#	ORANGEU.AUD \
#	REDP.AUD \
#	REDU.AUD \
#	VICTORY.AUD \

#	GUKILL1.AUD \
#	GSTRUD1.AUD \
#	GONLINE1.AUD \
#	GLEFT1.AUD \
#	GOLDKILT.AUD \
#	GOLDWIN.AUD \
#	RUKILL1.AUD \
#	RSTRUD1.AUD \
#	RONLINE1.AUD \
#	RLEFT1.AUD \
#	REDKILT.AUD \
#	REDWIN.AUD \
#	GYUKILL1.AUD \
#	GYSTRUD1.AUD \
#	GYONLINE.AUD \
#	GYLEFT1.AUD \
#	GREYKILT.AUD \
#	GREYWIN.AUD \
#	OUKILL1.AUD \
#	OSTRUD1.AUD \
#	OONLINE1.AUD \
#	OLEFT1.AUD \
#	ORANKILT.AUD \
#	ORANWIN.AUD \
#	GNUKILL1.AUD \
#	GNSTRUD1.AUD \
#	GNONLINE.AUD \
#	GNLEFT1.AUD \
#	GRENKILT.AUD \
#	GRENWIN.AUD \
#	BUKILL1.AUD \
#	BSTRUD1.AUD \
#	BONLINE1.AUD \
#	BLEFT1.AUD \
#	BLUEKILT.AUD \
#	BLUEWIN.AUD \
#	REPDONE1.AUD \
#	RADOK1.AUD \
#	RADFATL1.AUD \
#	UPUNIT1.AUD \
#	UPSTRUC1.AUD \
#	EVAYES1.AUD \
#	EVANO1.AUD \
#	SOLD1.AUD \
#	ACHIEV1.AUD \
#	ADJUST1.AUD \
#	AIRRAID1.AUD \
#	BRIGHT1.AUD \
#	COLOR1.AUD \
#	CONQUER1.AUD \
#	CONTRST1.AUD \
#	DEFEAT1.AUD \
#	DISCOV1.AUD \
#	ENEMYE.AUD \
#	ENEMYN.AUD \
#	ENEMYS.AUD \
#	ENEMYW.AUD \
#	EVABOOT1.AUD \
#	EXIT1.AUD \
#	FACTORY1.AUD \
#	FACTUSE1.AUD \
#	FULFILL1.AUD \
#	LOADGAM1.AUD \
#	LOST1.AUD \
#	MUSIC1.AUD \
#	OPTION1.AUD \
#	PLANEA.AUD \
#	PLANEE.AUD \
#	PLANEN.AUD \
#	PLANES.AUD \
#	PLANEW.AUD \
#	PREPARE1.AUD \
#	PROGRES1.AUD \
#	RADHAZ1.AUD \
#	RESTAB1.AUD \
#	SAVED1.AUD \
#	SAVEGAM1.AUD \
#	SOUND1.AUD \
#	SPEED1.AUD \
#	SUCCED1.AUD \
#	THANKS1.AUD \
#	TINT1.AUD \
#	UNAVAIL1.AUD \

GDIMOVIES = \
	BANNER.VQA \
	BCANYON.VQA \
	BKGROUND.VQA \
	BOMBAWAY.VQA \
	BOMBFLEE.VQA \
	BURDET1.VQA \
	BURDET2.VQA \
	CC2TEASE.VQA \
	CONSYARD.VQA \
	DESOLAT.VQA \
	DINO.VQA \
	FLAG.VQA \
	FLYY.VQA \
	FORESTKL.VQA \
	GAMEOVER.VQA \
	GDI1.VQA \
	GDI10.VQA \
	GDI11.VQA \
	GDI12.VQA \
	GDI13.VQA \
	GDI14.VQA \
	GDI15.VQA \
	GDI2.VQA \
	GDI3.VQA \
	GDI3LOSE.VQA \
	GDI4A.VQA \
	GDI4B.VQA \
	GDI5.VQA \
	GDI6.VQA \
	GDI7.VQA \
	GDI8A.VQA \
	GDI8B.VQA \
	GDI9.VQA \
	GDIEND1.VQA \
	GDIEND2.VQA \
	GDIFINA.VQA \
	GDIFINB.VQA \
	GDILOSE.VQA \
	GENERIC.VQA \
	GUNBOAT.VQA \
	HELLVALY.VQA \
	INTRO2.VQA \
	LANDING.VQA \
	LOGO.VQA \
	NAPALM.VQA \
	NITEJUMP.VQA \
	NOD1.VQA \
	NODFLEES.VQA \
	NODLOSE.VQA \
	NODLOSE.VQA \
	NODSWEEP.VQA \
	PARATROP.VQA \
	PINTLE.VQA \
	PLANECRA.VQA \
	PODIUM.VQA \
	RETRO.VQA \
	SABOTAGE.VQA \
	SAMDIE.VQA \
	SAMSITE.VQA \
	SEIGE.VQA \
	TBRINFO1.VQA \
	TBRINFO2.VQA \
	TBRINFO3.VQA \
#	TRAILER.VQA \
	TURTKILL.VQA \
	VISOR.VQA \

NODMOVIES = \
	AIRSTRK.VQA \
	AKIRA.VQA \
	BANNER.VQA \
	BCANYON.VQA \
	BOMBAWAY.VQA \
	BOMBFLEE.VQA \
	CC2TEASE.VQA \
	CONSYARD.VQA \
	DESFLEES.VQA \
	DESKILL.VQA \
	DESSWEEP.VQA \
	DINO.VQA \
	FLAG.VQA \
	FORESTKL.VQA \
	GAMEOVER.VQA \
	GDI1.VQA \
	GENERIC.VQA \
	INSITES.VQA \
	INTRO2.VQA \
	KANEPRE.VQA \
	LANDING.VQA \
	LOGO.VQA \
	NOD1.VQA \
	NOD10A.VQA \
	NOD10B.VQA \
	NOD11.VQA \
	NOD12.VQA \
	NOD13.VQA \
	NOD1PRE.VQA \
	NOD2.VQA \
	NOD3.VQA \
	NOD4A.VQA \
	NOD4B.VQA \
	NOD5.VQA \
	NOD6.VQA \
	NOD7A.VQA \
	NOD7B.VQA \
	NOD8.VQA \
	NOD9.VQA \
	NODEND1.VQA \
	NODEND2.VQA \
	NODEND3.VQA \
	NODEND4.VQA \
	NODFINAL.VQA \
	NODLOSE.VQA \
	NUKE.VQA \
	OBEL.VQA \
	REFINT.VQA \
	RETRO.VQA \
	SAMSITE.VQA \
	SEIGE.VQA \
	SETHPRE.VQA \
	SPYCRASH.VQA \
	STEALTH.VQA \
	SUNDIAL.VQA \
	TANKGO.VQA \
	TANKKILL.VQA \
	TIBERFX.VQA \
#	TRAILER.VQA \
	TRTKIL_D.VQA \
	VISOR.VQA \


DEMOMFILES= \
	GDI1.VQA \
	GDI10.VQA \
	GDI6.VQA \
	LOGO.VQA \
	n:\code\cps\AOI.A6 \
	n:\code\cps\HEAVYG.A6 \

DEMO2MFILES= \
	INTRO2.VQA \
	AOI.AUD \
	HEAVYG.AUD \
	RADIO.AUD \
	LINEFIRE.AUD \
	CCTHANG.AUD \
	MARCH.AUD \
	BCANYON.VQA \
	CONSYARD.VQA \
	DESFLEES.VQA \
	DESKILL.VQA \
	DESSWEEP.VQA \
	FLAG.VQA \
	GAMEOVER.VQA \
	GDI1.VQA \
	GDI10.VQA \
	GDI6.VQA \
	GDILOSE.VQA \
	INSITES.VQA \
	LANDING.VQA \
	LOGO.VQA \
	NITEJUMP.VQA \
	NOD1.VQA \
	NOD5.VQA \
	NOD8.VQA \
	NODFLEES.VQA \
	NODLOSE.VQA \
	SABOTAGE.VQA \
	SAMSITE.VQA \
	SETHPRE.VQA \
	STEALTH.VQA \
	TBRINFO2.VQA \
	TIBERFX.VQA \
	TRAILER.VQA \
	CC2TEASE.VQA \

DEMOLFILES= \
	CONQUER.ENG \
	SCOREFNT.FNT \
	GRAD6FNT.FNT \
	3POINT.FNT \
	6POINT.FNT \
	8POINT.FNT \
	8FAT.FNT \
	FONT12.FNT \
	FONT6.FNT \
	LED.FNT \
	VCR.FNT \
	TEMPERAT.PAL \
	MOUSE.SHP \
	NOD1PRE.VQA \
	NOD1PRE.VQP \
	STRUGGLE.AUD \
	GDI_SLCT.AUD \
	NOD_SLCT.AUD \
	CHOOSE.WSA \
	S-GDIIN2.WSA \
	SCRSCN1.WSA \
	DEMOPIC.PCX \
	PREPICK.PCX \
	MISSION.INI \
	ATTRACT2.CPS \
	12GREEN.FNT \
	12GRNGRD.FNT \
	HTITLE.PCX \
	GDI1.VQP \
	GDI10.VQP \
	GDI6.VQP \
	LOGO.VQP \
	HPIPS.SHP \
	HBTN-DN.SHP \
	HBTN-UP.SHP \
	HBTN-DN2.SHP \
	HBTN-UP2.SHP \
	HSIDE1.SHP \
	HSIDE2.SHP \
	HPWRBAR.SHP \
	HREPAIR.SHP \
	HSELL.SHP \
	HMAP.SHP \
	BTN-STH.SHP \
	BTN-PLH.SHP \
	HRADAR.GDI \
	HRADAR.NOD \
	HCLOCK.SHP \
	HPOWER.SHP \
	HSTRIP.SHP \
	HSTRIPDN.SHP \
	HSTRIPUP.SHP \
	HTABS.SHP \
	BTEXTURE.SHP \
	GRAD12FN.FNT \
	SCORPAL1.PAL \
	SIDES.PAL \
	SNODPAL1.PAL \
	..\maps\demo\SCG10EA.BIN \
	..\maps\demo\SCG10EA.INI \
	..\maps\demo\SCG01EA.BIN \
	..\maps\demo\SCG01EA.INI \
	..\maps\demo\SCG06EA.BIN \
	..\maps\demo\SCG06EA.INI \


DEMOCFILES= \
	CONQUER.ENG \
	SCOREFNT.FNT \
	GRAD6FNT.FNT \
	6POINT.FNT \
	8POINT.FNT \
	LED.FNT \
	VCR.FNT \
	TEMPERAT.PAL \
	MOUSE.SHP \

DEMO2LFILES= \
	NOD1PRE.VQA \
	STRUGGLE.AUD \
	GDI_SLCT.AUD \
	NOD_SLCT.AUD \
	CHOOSE.WSA \
	S-GDIIN2.WSA \
	SCRSCN1.WSA \
	DEMOPIC.CPS \
	PREPICK.CPS \
	PREPICK2.CPS \
	MISSION.INI \
	ATTRACT2.CPS \
	TITLE.CPS \
	..\maps\demo2\SCG10EA.BIN \
	..\maps\demo2\SCG10EA.INI \
	..\maps\demo2\SCG01EA.BIN \
	..\maps\demo2\SCG01EA.INI \
	..\maps\demo2\SCG06EA.BIN \
	..\maps\demo2\SCG06EA.INI \
	..\maps\demo2\SCB01EA.BIN \
	..\maps\demo2\SCB01EA.INI \
	..\maps\demo2\SCB05EA.BIN \
	..\maps\demo2\SCB05EA.INI \
	..\maps\demo2\SCB08EA.BIN \
	..\maps\demo2\SCB08EA.INI \


DEMOFILES= \
	TIME.SHP \
	HISCORE1.SHP \
	HISCORE2.SHP \
	BAR3RED.SHP \
	BAR3YLW.SHP \
	LOGOS.SHP \
	CREDS.SHP \
	VICE.SHP \
	TABS.SHP \
	FLMSPT.SHP \
	PIPS.SHP \
	RROTOR.SHP \
	LROTOR.SHP \
	MOVEFLSH.SHP \
	ATOMDOOR.SHP \
	ATOMICDN.SHP \
	ATOMICUP.SHP \
	BTN-DN.SHP \
	BTN-ST.SHP \
	BTN-UP.SHP \
	BTN-PL.SHP \
	OPTIONS.SHP \
	SCRATE.SHP \
	WCRATE.SHP \
	EYE.SHP \
	EYEICON.SHP \
	EYEMAKE.SHP \
	SMOKLAND.SHP \
	BOMBICON.SHP \
	IONICON.SHP \
	ATOMSFX.SHP \
	ATOMICON.SHP \
	120MM.SHP \
	50CAL.SHP \
	A10.SHP \
	A10ICON.SHP \
	AFLD.SHP \
	AFLDICON.SHP \
	AFLDMAKE.SHP \
	APC.SHP \
	APCICON.SHP \
	ARCO.SHP \
	ARCOICON.SHP \
	ART-EXP1.SHP \
	ARTY.SHP \
	ARTYICON.SHP \
	ATWR.SHP \
	ATWRICON.SHP \
	ATWRMAKE.SHP \
	BARB.SHP \
	BARBICON.SHP \
	BGGY.SHP \
	BGGYICON.SHP \
	BIKE.SHP \
	BIKEICON.SHP \
	BIO.SHP \
	BIOICON.SHP \
	BIOMAKE.SHP \
	BOAT.SHP \
	BOATICON.SHP \
	BOMB.SHP \
	BOMBLET.SHP \
	BRIK.SHP \
	BRIKICON.SHP \
	BURN-L.SHP \
	BURN-M.SHP \
	BURN-S.SHP \
	C1.SHP \
	CHAN.SHP \
	C17.SHP \
	C17ICON.SHP \
	C2.SHP \
	C3.SHP \
	C4.SHP \
	C5.SHP \
	C6.SHP \
	C7.SHP \
	DELPHI.SHP \
	C8.SHP \
	C9.SHP \
	C10.SHP \
	CLOCK.SHP \
	CONC.SHP \
	CYCL.SHP \
	CYCLICON.SHP \
	DRAGON.SHP \
	E1.SHP \
	E1ICON.SHP \
	E1ROT.SHP \
	E2.SHP \
	E2ICON.SHP \
	E2ROT.SHP \
	E3.SHP \
	E3ICON.SHP \
	E3ROT.SHP \
	E4.SHP \
	E4ICON.SHP \
	E4ROT.SHP \
	E5.SHP \
	E5ICON.SHP \
	E6.SHP \
	E6ICON.SHP \
	FACT.SHP \
	FACTICON.SHP \
	FACTMAKE.SHP \
	FBALL1.SHP \
	FIRE1.SHP \
	FIRE2.SHP \
	FIRE3.SHP \
	FIRE4.SHP \
	FIX.SHP \
	FIXICON.SHP \
	FIXMAKE.SHP \
	FLAME-N.SHP \
	FLAME-NW.SHP \
	FLAME-S.SHP \
	FLAME-SW.SHP \
	FLAME-W.SHP \
	FLAME-E.SHP \
	FLAME-NE.SHP \
	FLAME-SE.SHP \
	FRAG1.SHP \
	FRAG3.SHP \
	FTNK.SHP \
	FTNKICON.SHP \
	GTWR.SHP \
	GTWRICON.SHP \
	GTWRMAKE.SHP \
	GUN.SHP \
	GUNFIRE.SHP \
	GUNICON.SHP \
	GUNMAKE.SHP \
	HAND.SHP \
	HANDICON.SHP \
	HANDMAKE.SHP \
	HARV.SHP \
	HARVICON.SHP \
	HELI.SHP \
	HELIICON.SHP \
	HOSP.SHP \
	HOSPICON.SHP \
	HOSPMAKE.SHP \
	HPAD.SHP \
	HPADICON.SHP \
	HPADMAKE.SHP \
	HQ.SHP \
	HQICON.SHP \
	HQMAKE.SHP \
	HTNK.SHP \
	HTNKICON.SHP \
	IONSFX.SHP \
	JEEP.SHP \
	JEEPICON.SHP \
	LST.SHP \
	LSTICON.SHP \
	LTNK.SHP \
	LTNKICON.SHP \
	MCV.SHP \
	MCVICON.SHP \
	MHQ.SHP \
	MHQICON.SHP \
	MINIGUN.SHP \
	MISS.SHP \
	MISSILE.SHP \
	MLRS.SHP \
	MLRSICON.SHP \
	MOEBIUS.SHP \
	MTNK.SHP \
	MTNKICON.SHP \
	NAPALM1.SHP \
	NAPALM2.SHP \
	NAPALM3.SHP \
	NUKE.SHP \
	NUKEICON.SHP \
	NUKEMAKE.SHP \
	NUK2.SHP \
	NUK2ICON.SHP \
	NUK2MAKE.SHP \
	ORCA.SHP \
	ORCAICON.SHP \
	OBLI.SHP \
	OBLIICON.SHP \
	OBLIMAKE.SHP \
	PATRIOT.SHP \
	PIFF.SHP \
	PIFFPIFF.SHP \
	POWER.SHP \
	PROC.SHP \
	PROCICON.SHP \
	PROCMAKE.SHP \
	PUMPICON.SHP \
	PUMPMAKE.SHP \
	PYLE.SHP \
	PYLEICON.SHP \
	PYLEMAKE.SHP \
	RADAR.GDI \
	RADAR.NOD \
	RADAR.JP \
	RMBO.SHP \
	RMBOICON.SHP \
	ROAD.SHP \
	ROADICON.SHP \
	SAM.SHP \
	SAMFIRE.SHP \
	SAMICON.SHP \
	SAMMAKE.SHP \
	SBAG.SHP \
	SBAGICON.SHP \
	SELECT.SHP \
	SHADOW.SHP \
	SILO.SHP \
	SILOICON.SHP \
	SILOMAKE.SHP \
	SMOKEY.SHP \
	SMOKE_M.SHP \
	SQUISH.SHP \
	STNK.SHP \
	STNKICON.SHP \
	STRIP.SHP \
	STRIPDN.SHP \
	STRIPUP.SHP \
	TRAN.SHP \
	TRANICON.SHP \
	TRANS.ICN \
	VEH-HIT1.SHP \
	VEH-HIT2.SHP \
	VEH-HIT3.SHP \
	WAKE.SHP \
	WEAP.SHP \
	WEAP2.SHP \
	WEAPICON.SHP \
	WEAPMAKE.SHP \
	WOOD.SHP \
	WOODICON.SHP \
	V19.SHP \
	MSAM.SHP \
	MSAMICON.SHP \
#	COUNTRYA.SHP \
#	CHEMBALL.SHP \
#	COUNTRYE.SHP \
#	3POINT.FNT \
#	DEVIATOR.SHP \
#	DOLLAR.SHP \
#	EARTH.SHP \
#	EMPULSE.SHP \
#	INVUN.SHP \
#	MINE.SHP \
#	RAPID.SHP \
#	STEALTH2.SHP \
#	MISSILE2.SHP \
#	FLAGFLY.SHP \
#	FPLS.SHP \
#	TRIC.SHP \
#	STEG.SHP \
#	RAPT.SHP \
#	TREX.SHP \
#	TMPL.SHP \
#	TMPLICON.SHP \
#	TMPLMAKE.SHP \
#	CHEM-N.SHP \
#	CHEM-NW.SHP \
#	CHEM-S.SHP \
#	CHEM-SW.SHP \
#	CHEM-W.SHP \
#	CHEM-E.SHP \
#	CHEM-NE.SHP \
#	CHEM-SE.SHP \
#	SPLIT2.TEM \
#	SPLIT3.TEM \
#	BIB1.TEM \
#	BIB2.TEM \
#	BIB3.TEM \
#	B1.TEM \
#	B2.TEM \
#	B3.TEM \
#	BRIDGE1.TEM \
#	BRIDGE1D.TEM \
#	BRIDGE2.TEM \
#	BRIDGE2D.TEM \
#	CLEAR1.TEM \
#	CR1.TEM \
#	CR2.TEM \
#	CR3.TEM \
#	CR4.TEM \
#	CR5.TEM \
#	CR6.TEM \
#	D01.TEM \
#	D02.TEM \
#	D03.TEM \
#	D04.TEM \
#	D05.TEM \
#	D06.TEM \
#	D07.TEM \
#	D08.TEM \
#	D09.TEM \
#	D10.TEM \
#	D11.TEM \
#	D12.TEM \
#	D13.TEM \
#	D14.TEM \
#	D15.TEM \
#	D16.TEM \
#	D17.TEM \
#	D18.TEM \
#	D19.TEM \
#	D20.TEM \
#	D21.TEM \
#	D22.TEM \
#	D23.TEM \
#	D24.TEM \
#	D25.TEM \
#	D26.TEM \
#	D27.TEM \
#	D28.TEM \
#	D29.TEM \
#	D30.TEM \
#	D31.TEM \
#	D32.TEM \
#	D33.TEM \
#	D34.TEM \
#	D35.TEM \
#	D36.TEM \
#	D37.TEM \
#	D38.TEM \
#	D39.TEM \
#	D40.TEM \
#	D41.TEM \
#	D42.TEM \
#	D43.TEM \
#	FALLS1.TEM \
#	FALLS2.TEM \
#	FORD1.TEM \
#	FORD2.TEM \
#	P01.TEM \
#	P02.TEM \
#	P03.TEM \
#	P04.TEM \
#	P07.TEM \
#	P08.TEM \
#	P13.TEM \
#	P14.TEM \
#	RV01.TEM \
#	RV02.TEM \
#	RV03.TEM \
#	RV04.TEM \
#	RV05.TEM \
#	RV06.TEM \
#	RV07.TEM \
#	RV08.TEM \
#	RV09.TEM \
#	RV10.TEM \
#	RV11.TEM \
#	RV12.TEM \
#	RV13.TEM \
#	S01.TEM \
#	S02.TEM \
#	S03.TEM \
#	S04.TEM \
#	S05.TEM \
#	S06.TEM \
#	S07.TEM \
#	S08.TEM \
#	S09.TEM \
#	S10.TEM \
#	S11.TEM \
#	S12.TEM \
#	S13.TEM \
#	S14.TEM \
#	S15.TEM \
#	S16.TEM \
#	S17.TEM \
#	S18.TEM \
#	S19.TEM \
#	S20.TEM \
#	S21.TEM \
#	S22.TEM \
#	S23.TEM \
#	S24.TEM \
#	S25.TEM \
#	S26.TEM \
#	S27.TEM \
#	S28.TEM \
#	S29.TEM \
#	S30.TEM \
#	S31.TEM \
#	S32.TEM \
#	S33.TEM \
#	S34.TEM \
#	S35.TEM \
#	S36.TEM \
#	S37.TEM \
#	S38.TEM \
#	SC1.TEM \
#	SC2.TEM \
#	SC3.TEM \
#	SC4.TEM \
#	SC5.TEM \
#	SC6.TEM \
#	SH1.TEM \
#	SH10.TEM \
#	SH11.TEM \
#	SH12.TEM \
#	SH13.TEM \
#	SH14.TEM \
#	SH15.TEM \
#	SH16.TEM \
#	SH17.TEM \
#	SH18.TEM \
#	SH32.TEM \
#	SH33.TEM \
#	SH34.TEM \
#	SH35.TEM \
#	SH2.TEM \
#	SH3.TEM \
#	SH4.TEM \
#	SH5.TEM \
#	SH6.TEM \
#	SH7.TEM \
#	SH8.TEM \
#	SH9.TEM \
#	SR1.TEM \
#	SR2.TEM \
#	T01.TEM \
#	T02.TEM \
#	T03.TEM \
#	T05.TEM \
#	T06.TEM \
#	T07.TEM \
#	T08.TEM \
#	T10.TEM \
#	T11.TEM \
#	T12.TEM \
#	T13.TEM \
#	T14.TEM \
#	T15.TEM \
#	T16.TEM \
#	T17.TEM \
#	TC01.TEM \
#	TC02.TEM \
#	TC03.TEM \
#	TC04.TEM \
#	TC05.TEM \
#	TCLOCK.MRF \
#	TWHITE.MRF \
#	TEMPERAT.PAL \
#	TGREEN.MRF \
#	TI1.TEM \
#	TI10.TEM \
#	TI11.TEM \
#	TI12.TEM \
#	TI2.TEM \
#	TI3.TEM \
#	TI4.TEM \
#	TI5.TEM \
#	TI6.TEM \
#	TI7.TEM \
#	TI8.TEM \
#	TI9.TEM \
#	TLIGHT.MRF \
#	TMOUSE.MRF \
#	TRED.MRF \
#	TSHADE.MRF \
#	TSHADOW.MRF \
#	TTRANS.MRF \
#	TUNITS.MRF \
#	TYELLOW.MRF \
#	V01.TEM \
#	V02.TEM \
#	V03.TEM \
#	V04.TEM \
#	V05.TEM \
#	V06.TEM \
#	V07.TEM \
#	V08.TEM \
#	V09.TEM \
#	V10.TEM \
#	V11.TEM \
#	V12.TEM \
#	V13.TEM \
#	V14.TEM \
#	V15.TEM \
#	V16.TEM \
#	V17.TEM \
#	V18.TEM \
#	W1.TEM \
#	W2.TEM \

DEMO2FILES= \
	TIME.SHP \
	HISCORE1.SHP \
	HISCORE2.SHP \
	BAR3RED.SHP \
	BAR3YLW.SHP \
	LOGOS.SHP \
	CREDS.SHP \
	VICE.SHP \
	TABS.SHP \
	FLMSPT.SHP \
	PIPS.SHP \
	RROTOR.SHP \
	LROTOR.SHP \
	MOVEFLSH.SHP \
	ATOMDOOR.SHP \
	ATOMICDN.SHP \
	ATOMICUP.SHP \
	BTN-DN.SHP \
	BTN-ST.SHP \
	BTN-UP.SHP \
	BTN-PL.SHP \
	OPTIONS.SHP \
	SCRATE.SHP \
	WCRATE.SHP \
	EYE.SHP \
	EYEICON.SHP \
	EYEMAKE.SHP \
	SMOKLAND.SHP \
	BOMBICON.SHP \
	IONICON.SHP \
	ATOMSFX.SHP \
	ATOMICON.SHP \
	120MM.SHP \
	50CAL.SHP \
	A10.SHP \
	A10ICON.SHP \
	AFLD.SHP \
	AFLDICON.SHP \
	AFLDMAKE.SHP \
	APC.SHP \
	APCICON.SHP \
	ARCO.SHP \
	ARCOICON.SHP \
	ART-EXP1.SHP \
	ARTY.SHP \
	ARTYICON.SHP \
	ATWR.SHP \
	ATWRICON.SHP \
	ATWRMAKE.SHP \
	BARB.SHP \
	BARBICON.SHP \
	BGGY.SHP \
	BGGYICON.SHP \
	BIKE.SHP \
	BIKEICON.SHP \
	BIO.SHP \
	BIOICON.SHP \
	BIOMAKE.SHP \
	BOAT.SHP \
	BOATICON.SHP \
	BOMB.SHP \
	BOMBLET.SHP \
	BRIK.SHP \
	BRIKICON.SHP \
	BURN-L.SHP \
	BURN-M.SHP \
	BURN-S.SHP \
	C1.SHP \
	CHAN.SHP \
	C17.SHP \
	C17ICON.SHP \
	C2.SHP \
	C3.SHP \
	C4.SHP \
	C5.SHP \
	C6.SHP \
	C7.SHP \
	DELPHI.SHP \
	C8.SHP \
	C9.SHP \
	C10.SHP \
	CLOCK.SHP \
	CONC.SHP \
	CYCL.SHP \
	CYCLICON.SHP \
	DRAGON.SHP \
	E1.SHP \
	E1ICON.SHP \
	E1ROT.SHP \
	E2.SHP \
	E2ICON.SHP \
	E2ROT.SHP \
	E3.SHP \
	E3ICON.SHP \
	E3ROT.SHP \
	E4.SHP \
	E4ICON.SHP \
	E4ROT.SHP \
	E5.SHP \
	E5ICON.SHP \
	E6.SHP \
	E6ICON.SHP \
	FACT.SHP \
	FACTICON.SHP \
	FACTMAKE.SHP \
	FBALL1.SHP \
	FIRE1.SHP \
	FIRE2.SHP \
	FIRE3.SHP \
	FIRE4.SHP \
	FIX.SHP \
	FIXICON.SHP \
	FIXMAKE.SHP \
	FLAME-N.SHP \
	FLAME-NW.SHP \
	FLAME-S.SHP \
	FLAME-SW.SHP \
	FLAME-W.SHP \
	FLAME-E.SHP \
	FLAME-NE.SHP \
	FLAME-SE.SHP \
	FRAG1.SHP \
	FRAG3.SHP \
	FTNK.SHP \
	FTNKICON.SHP \
	GTWR.SHP \
	GTWRICON.SHP \
	GTWRMAKE.SHP \
	GUN.SHP \
	GUNFIRE.SHP \
	GUNICON.SHP \
	GUNMAKE.SHP \
	HAND.SHP \
	HANDICON.SHP \
	HANDMAKE.SHP \
	HARV.SHP \
	HARVICON.SHP \
	HELI.SHP \
	HELIICON.SHP \
	HOSP.SHP \
	HOSPICON.SHP \
	HOSPMAKE.SHP \
	HPAD.SHP \
	HPADICON.SHP \
	HPADMAKE.SHP \
	HQ.SHP \
	HQICON.SHP \
	HQMAKE.SHP \
	HTNK.SHP \
	HTNKICON.SHP \
	IONSFX.SHP \
	JEEP.SHP \
	JEEPICON.SHP \
	LST.SHP \
	LSTICON.SHP \
	LTNK.SHP \
	LTNKICON.SHP \
	MCV.SHP \
	MCVICON.SHP \
	MHQ.SHP \
	MHQICON.SHP \
	MINIGUN.SHP \
	MISS.SHP \
	MISSILE.SHP \
	MLRS.SHP \
	MLRSICON.SHP \
	MOEBIUS.SHP \
	MTNK.SHP \
	MTNKICON.SHP \
	NAPALM1.SHP \
	NAPALM2.SHP \
	NAPALM3.SHP \
	NUKE.SHP \
	NUKEICON.SHP \
	NUKEMAKE.SHP \
	NUK2.SHP \
	NUK2ICON.SHP \
	NUK2MAKE.SHP \
	ORCA.SHP \
	ORCAICON.SHP \
	OBLI.SHP \
	OBLIICON.SHP \
	OBLIMAKE.SHP \
	PATRIOT.SHP \
	PIFF.SHP \
	PIFFPIFF.SHP \
	POWER.SHP \
	PROC.SHP \
	PROCICON.SHP \
	PROCMAKE.SHP \
	PUMPICON.SHP \
	PUMPMAKE.SHP \
	PYLE.SHP \
	PYLEICON.SHP \
	PYLEMAKE.SHP \
	RADAR.GDI \
	RADAR.NOD \
	RADAR.JP \
	RMBO.SHP \
	RMBOICON.SHP \
	ROAD.SHP \
	ROADICON.SHP \
	SAM.SHP \
	SAMFIRE.SHP \
	SAMICON.SHP \
	SAMMAKE.SHP \
	SBAG.SHP \
	SBAGICON.SHP \
	SELECT.SHP \
	SHADOW.SHP \
	SILO.SHP \
	SILOICON.SHP \
	SILOMAKE.SHP \
	SMOKEY.SHP \
	SMOKE_M.SHP \
	SQUISH.SHP \
	STNK.SHP \
	STNKICON.SHP \
	STRIP.SHP \
	STRIPDN.SHP \
	STRIPUP.SHP \
	TRAN.SHP \
	TRANICON.SHP \
	TRANS.ICN \
	VEH-HIT1.SHP \
	VEH-HIT2.SHP \
	VEH-HIT3.SHP \
	WAKE.SHP \
	WEAP.SHP \
	WEAP2.SHP \
	WEAPICON.SHP \
	WEAPMAKE.SHP \
	WOOD.SHP \
	WOODICON.SHP \
	V19.SHP \
	MSAM.SHP \
	MSAMICON.SHP \


LINTOBJECTS1 = $(OBJECTS:,=)
LINTOBJECTS = $(LINTOBJECTS1:.OBJ=.LOB)

PACKFILES=	\
	CONQUER.MIX \
	DESERT.MIX \
	$(.path.cd1)GENERAL.MIX \
	$(.path.cd2)GENERAL.MIX \
	TEMPERAT.MIX \
	WINTER.MIX \
	$(.path.cd1)install\CCLOCAL.MIX \
	$(.path.cd1)install\UPDATE.MIX \
	$(.path.cd1)install\UPDATEC.MIX \
	$(.path.cd1)install\TRANSIT.MIX \
	$(.path.cd1)install\DESEICNH.MIX \
	$(.path.cd1)install\WINTICNH.MIX \
	$(.path.cd1)install\TEMPICNH.MIX \
#	$(.path.cd1)aud1\SPEECH.MIX \
#	SOUNDS.MIX \
#	SCORES.MIX \
#	$(.path.cd1)MOVIES.MIX \
#	$(.path.cd2)MOVIES.MIX \

# Limited mixfiles that can be built on home system.
HOMEFILES=	\
	CONQUER.MIX \
	DESERT.MIX \
	TEMPERAT.MIX \
	GENERAL.MIX \


#############################################################
# Rebuilds all pack files.
packfiles:	$(PACKFILES)


#############################################################
# Debug text file creation.
#debug.eng:	debug.txt
#	utils\textmake -b1000 $(.path.txt)$&.txt $(.path.eng)$&.eng $&.h

#############################################################
# Demo #2 (Point of Sale version)
demo2: $(.path.dm2)install\DEMO.MIX $(.path.dm2)install\DEMOL.MIX $(.path.dm2)DEMOM.MIX $(.path.dm2)install\DEMOC.MIX

#############################################################
# Help screen for this complex makefile.
#help:
#	type &&!
# This makefile controls many C&C operations.  Pass the
# following parameter to MAKE for the desired function.
# ---------------------------------------------------------
# _______________Rebuilds executable.
# PACKFILES______Rebuilds all mixfiles.
#!

####################################################################
# Creates the data file that is loaded at the beginning and then not
# freed.
CONQUER.MIX: $(CONQUERFILES) $(CACHEMAP)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

DESERT.MIX: $(DESERTFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

WINTER.MIX: $(WINTERFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

TEMPERAT.MIX: $(TEMPERATEFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

DESEICNH.MIX: $(DESERTICONFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix

WINTICNH.MIX: $(WINTERICONFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix

TEMPICNH.MIX: $(TEMPERATEICONFILES)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix

$(.path.cd1)GENERAL.MIX: $(GENERALFILES) $(GDIMAPFILES) $(NETMAPFILES) $(MAPFILES)
	UTILS\MIXFILE -I$(.path.cps) -I$(.path.ini) &&!
	$**
! $(.path.cd1)$&.mix

$(.path.cd2)GENERAL.MIX: $(GENERALFILES) $(NODMAPFILES) $(NETMAPFILES) $(MAPFILES)
	UTILS\MIXFILE -I$(.path.cps) -I$(.path.ini) &&!
	$**
! $(.path.cd2)$&.mix

#SCORES8.MIX: $(SCOREFILES:.AUD=.A8)
#	UTILS\MIXFILE -E.A8=.AUD -E.V16=.VAR -I$(.path.cps) -I$(.path.ini) &&!
#	$**
#! $(.path.mix)$&.mix

SCORES.MIX: $(SCOREFILES:.AUD=.A6) $(VARFILES:.AUD=.V16)
	UTILS\MIXFILE -E.A6=.AUD -E.V16=.VAR -I$(.path.cps) -I$(.path.ini) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

#$(.path.mix)8_st\SOUNDS.MIX: $(WAVFILES:.AUD=.A8) $(SFX:.AUD=.A8A) $(SFX:.AUD=.A8J)
#	UTILS\MIXFILE -e.A8=.AUD -e.A8A=.AUD -e.A8J=.JUV -I$(.path.cps) &&!
#	$**
#! $(.path.mix)8_st\$&.mix

#$(.path.mix)install\SOUNDS.MIX: $(WAVFILES:.AUD=.A6) $(SFX:.AUD=.A6A) $(SFX:.AUD=.A6J)
#	UTILS\MIXFILE -e.A6=.AUD -e.A6A=.AUD -e.A6J=.JUV -I$(.path.cps) &&!
#	$**
#! $(.path.mix)install\$&.mix

#	UTILS\MIXFILE -e.A6=.AUD -e.A6A=.AUD -e.A6J=.JUV -E.A60=.V00 -E.A61=.V01 -E.A62=.V02 -E.A63=.V03 -E.A64=.V04 -I$(.path.aud);$(.path.cps) &&!
#	UTILS\MIXFILE -eA6=AUD -eA6A=AUD -eA6J=JUV -EA60=V00 -EA61=V01 -EA62=V02 -EA63=V03 -EA64=V04 -I$(.path.aud) &&!
#SOUNDS.MIX: $(WAVFILES:.AUD=.A6) $(SFX:.AUD=.A6A) $(SFX:.AUD=.A6J) $(RESPONSE1:.AUD=.A60) $(RESPONSE2:.AUD=.A61) $(RESPONSE1:.AUD=.A62) $(RESPONSE2:.AUD=.A63) $(RAMBO:.AUD=.A6) $(TSCOREFILES:.AUD=.A6)
SOUNDS.MIX: $(WAVFILES:.AUD=.A6) $(SFX:.AUD=.A6A) $(RESPONSE1:.AUD=.A60) $(RESPONSE2:.AUD=.A61) $(RESPONSE1:.AUD=.A62) $(RESPONSE2:.AUD=.A63) $(RAMBO:.AUD=.A6)
	UTILS\MIXFILE -eA6=AUD -eA6A=AUD -EA60=V00 -EA61=V01 -EA62=V02 -EA63=V03 -EA64=V04 -I$(.path.aud) &&!
	$**
! $(.path.cd1)$&.mix
	copy $(.path.cd1)$&.mix $(.path.cd2)$&.mix

ZOUNDS.MIX: $(SFX:.AUD=.JUV)
	UTILS\MIXFILE -eA6J=JUV -I$(.path.aud) &&!
	$**
! $(.path.mix)$&.mix

#$(.path.mix)8_st\INFANTRY.MIX: $(RESPONSE:.AUD=.A80) $(RESPONSE:.AUD=.A81) $(RESPONSE:.AUD=.A82) $(RESPONSE:.AUD=.A83) $(RAMBO:.AUD=.A8)
#	UTILS\MIXFILE -E.A80=.V00 -E.A81=.V01 -E.A82=.V02 -E.A83=.V03 -E.A84=.V04 -E.A8=.AUD -I$(.path.aud) &&!
#	$**
#! $(.path.mix)8_st\$&.mix

#$(.path.mix)install\INFANTRY.MIX: $(RESPONSE1:.AUD=.A60) $(RESPONSE2:.AUD=.A61) $(RESPONSE1:.AUD=.A62) $(RESPONSE2:.AUD=.A63) $(RAMBO:.AUD=.A6) $(TSCOREFILES:.AUD=.A6)
#	UTILS\MIXFILE -E.A60=.V00 -E.A61=.V01 -E.A62=.V02 -E.A63=.V03 -E.A64=.V04 -E.A6=.AUD -I$(.path.aud) &&!
#	$**
#! $(.path.mix)install\$&.mix

$(.path.cd1)install\CCLOCAL.MIX: $(LOCALFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix

UPDATE.MIX: $(UPDATEFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)\$&.mix $(.path.cd2)\$&.mix

UPDATEC.MIX: $(UPDATECFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix

LANGUAGE.MIX: $(JAPANFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)\$&.mix $(.path.cd2)\$&.mix

$(.path.cd1)install\TRANSIT.MIX: $(TSCOREFILES:.AUD=.A6)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)install\$&.mix $(.path.cd2)install\$&.mix


#$(.path.mix)8_st\SPEECH.MIX: $(SPEECHFILES:.AUD=.A8)
#	UTILS\MIXFILE -E.A8=.AUD -I$(.path.aud) &&!
#	$**
#! $(.path.mix)8_st\$&.mix

SPEECH.MIX: $(SPEECHFILES:.AUD=.A6)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.aud) &&!
	$**
! $(.path.cd1)install\$&.mix
	copy $(.path.cd1)aud1\$&.mix $(.path.cd2)aud1\$&.mix

#$(.path.mix)8_st\TRANSIT.MIX: $(TSCOREFILES:.AUD=.A8)
#	UTILS\MIXFILE -E.A8=.AUD -I$(.path.aud) &&!
#	$**
#! $(.path.mix)8_st\$&.mix

#$(.path.mix)16_st\TRANSIT.MIX: $(TSCOREFILES:.AUD=.A6)
#	UTILS\MIXFILE -E.A6=.AUD -I$(.path.aud) &&!
#	$**
#! $(.path.mix)16_st\$&.mix

$(.path.cd1)MOVIES.MIX: $(GDIMOVIES)
	UTILS\MIXFILE -I$(.path.vqa) &&!
	$**
! $(.path.cd1)$&.mix

$(.path.cd2)MOVIES.MIX: $(NODMOVIES)
	UTILS\MIXFILE -I$(.path.vqa) &&!
	$**
! $(.path.cd2)$&.mix


$(.path.dmo)DEMO.MIX: $(DEMOFILES:.AUD=.A6)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.dmo)$&.mix

$(.path.dmo)DEMOL.MIX: $(DEMOLFILES:.AUD=.A6)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.dmo)$&.mix

$(.path.dmo)DEMOM.MIX: $(DEMOMFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.dmo)$&.mix


$(.path.dm2)install\DEMO.MIX: $(DEMO2FILES:.AUD=.A6)
	UTILS\MIXFILE -I$(.path.cps) &&!
	$**
! $(.path.dm2)install\$&.mix

$(.path.dm2)install\DEMOL.MIX: $(DEMO2LFILES:.AUD=.A6)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.dm2)install\$&.mix

$(.path.dm2)install\DEMOC.MIX: $(DEMOCFILES:.AUD=.A6)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.dm2)install\$&.mix

$(.path.dm2)DEMOM.MIX: $(DEMO2MFILES)
	UTILS\MIXFILE -E.A6=.AUD -I$(.path.cps) &&!
	$**
! $(.path.dm2)$&.mix

######################################################################
# Special rule to create the mouse shape (which must be a shape file)
mouse.shp:	$(.path.anm)mouse.anm
	utils\makeshps $(.path.lbm)title.lbm &&!
 &$(.path.anm)mouse.anm;
 end;
! $(.path.shp)$&.shp $(SHAPEBUFFSIZE)
